
Redmine - Feature #1000

Just celebrate ticket!

2008-04-04 16:25 - Maxim Krušina

Status: Closed Start date: 2008-04-04

Priority: Normal Due date:  

Assignee: Jean-Philippe Lang % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:    

Resolution: Fixed   

Description

!

History

#1 - 2008-04-04 16:26 - Maxim Krušina

- Assignee set to Jean-Philippe Lang

- % Done changed from 0 to 50

This is just special celebration ticket #1000

Go to pub and get some beer, it's Friday!!!

#2 - 2008-04-04 19:23 - Jean-Philippe Lang

- Status changed from New to Resolved

- Resolution set to Fixed

Resolved. I just grabbed one :-)

#3 - 2008-04-04 21:23 - Thomas Lecavelier

- % Done changed from 50 to 60

You should fell yourself very ashamed :)

I bet on 25th december 2008 for issue 2000 ;)

#4 - 2008-04-12 00:00 - Maxim Krušina

- Status changed from Resolved to Closed

- % Done changed from 60 to 100
